Re: Any one have Cisco VPN Client for Vista

From: JasiekS <>
Date: Fri, 13 Jun 2008 11:23:54 +0200
Message-ID: <g2te2f$7hj$>

Uzytkownik "DK" <> napisal w wiadomosci

> Do anyone have Cisco VPN Client for Vista?

The Cisco VPN client supports Windows 2000, XP and Vista (x86/32-bit only); Linux (Intel); Mac OS X 10.4; and Solaris UltraSparc (32 and 64-bit). The Cisco VPN Client is compatible with the following Cisco products:
Cisco 6500 / 7600 IPSec VPNSM and VPN SPA IOS Software Release 12.2SX and later
Cisco VPN 3000 Series Concentrator Software Version 3.0 and later Cisco IOS Software Release 12.2(8)T and later Cisco PIX Security Appliance Software Version 6.0 and later Cisco ASA 5500 Series Software Version 7.0 and higher

The Cisco VPN Client is included with all models of Cisco ASA 5500 Series Security Appliances(excluding ASA 5505). Customers with Cisco SMARTnet® support contracts and encryption entitlement may download the Cisco VPN Client from the Cisco Software Center at no additional cost. For customers without Cisco SMARTnet support contracts, a media CD containing the client software is available for purchase. This CD does not provide access to the most current patch releases. </cite>

Warsaw, Poland
Received on Fri Jun 13 2008 - 04:23:54 CDT

Original text of this message